Loading...
Searching...
No Matches
Chassis Information Area
Information areas

Definitions related to Chassis Info Area. More...

Collaboration diagram for Chassis Information Area:

## Data Structures

struct | fru_chassis_t
| The exploded representation of chassis info area. More...

## Enumerations

enum | fru_chassis_field_t { FRU_CHASSIS_PARTNO , FRU_CHASSIS_SERIAL , FRU_CHASSIS_FIELD_COUNT }
| Indices of mandatory fields in Chassis Info Area. More...

## Detailed Description

Definitions related to Chassis Info Area.

## Enumeration Type Documentation

## fru_chassis_field_t

enum fru_chassis_field_t

Indices of mandatory fields in Chassis Info Area.

These values are useful in combination with fru_getfield()

Enumerator
FRU_CHASSIS_PARTNO |
FRU_CHASSIS_SERIAL |
FRU_CHASSIS_FIELD_COUNT |